body {
    font-family: 'Inika', serif;
    box-sizing: border-box;
}
.main1{
    text-align: center;
}
.h1 {
    padding-top: 74px;
    font-size: 40px;
    font-weight: 700;
}
.line {
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin-top: 18px;
    margin-bottom: 30px;
}
.line1 {
    width: 402px;
    border-bottom: 5px solid #3E45E8;
    margin-top: 18px;
    margin-bottom: 30px;
    margin: 21px auto;
}
.h1_1 {
    font-size: 40px;
    font-weight: 700;
    padding-top: 74px;
}
.header {
    height: 110px;
    text-align: center;
    color: #3E45E8;
    font-size: 48px;
    font-weight: 400px;
}

.header_span {
    color: #E8C23E;
}
.banner {
    padding-top: 206px;
    padding-left: 80px;
    background-repeat: no-repeat;
    background-size: 100%;
    height: 670px;
    background-image: url("../img/image\ 1.png");
}
.text {
    padding-top: 1%;
    box-sizing: border-box;
    color: white;
    width: 65%;
    font-size: 48px;
    padding-left: 60px;
    background-repeat: no-repeat;
    height: 300px;
    background-image: url("../img/flag\ \(1\).png");
}
.main{
    padding: 0 80px;
}
.card{
    border: 1px;
    width: 30%;
    display: inline-block;
    vertical-align: top;
    border-radius: 8%;
    overflow: hidden;
    box-shadow: 0px 4px 57px 3px rgb(0 0 0 / 25%);
}
.card_image{
    width: 100%;
}
.card_margin{
    margin: 0 3.5%;
}
.card_title{
    color: #1E8DF2;
    font-size: 24px;
    font-weight: 700;
    padding: 10px;
    padding-left: 15px;
    box-sizing: border-box;
}
.sub_title{
    color: #E8C23E;
    font-size: 20px;
    font-weight: 400;
    padding: 10px;
    padding-left: 15px;
    box-sizing: border-box;
}
.carta_ukraine{
    padding-top: 19px;
}
.buttom{
    text-align: center;
}
.link{
    background-color: #2A61F0;
    border-style: solid;
    border-color: #2A61F0;
    width: 591px;
    height: 121px;
    display: inline-block;
    box-sizing: border-box;
    font-size: 64px;
    font-weight: 400px;
}
.text_buttom{
    color: white;
    display: inline-block;
}
.banner_end{
    height: 320px;
    margin: 10px 0px 0px 0px;
    background-size: 100%;
    background-image: url("../img/Rectangle\ 7.png");
}
.text_baner{
    font-size: 48px;
    font-weight: 400px;
    text-align: center;
}
.text_mailto{
    font-size: 36px;
    font-weight: 400px;
    text-align: center;
}
.text_tel{
    font-size: 36px;
    font-weight: 400px;
    text-align: center;
}
.card_baner{
    text-align: center;
}
.baner{
    display: inline-block;
}
